/*Site Specific CSS*/

/*______________________________Header______________________________*/
.site-brand.pull-left {
    background: transparent url("http://umonline.umt.edu/images/umonline-small-grey.png") no-repeat scroll 0% 0%;
    width: 250px;
    height: 46px;
    text-indent: -3333px;
    border: 0;
    margin-bottom: 5px;
}

.site-brand.pull-left a {
    display: block;
    width: 260px; /* larger than actual image? */
    height: 56px;
    text-decoration: none;
    border: 0;
}

/*______________________________Main Navigation______________________________*/
.umbutton {
    background-image: linear-gradient(to bottom, #D50D31 0px, #7E0612 100%);
    border: none;
    text-shadow: none;
}

.umbutton:hover {
    background-image: linear-gradient(to bottom, #B90727 0px, #6E0510 100%);
}

/*______________________________Homepage______________________________*/
.category {
    font-weight:600;
    font-size: 16px;
}

/*______________________________Main Content Area______________________________*/
.content-area {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*______________________________Accordion Tabs______________________________*/
.ui-accordion-content.ui-widget-content a {
    color: #5E001D;
}

/*______________________________Contact Page______________________________*/
.directory_listing.profile .profileImageWrap.span4 .back_to_directory a {
    font-size: 17px;
}
.span8 p.title {
    font-style: italic;
    color:#666;
    font-size: 18px;
}

.span6.faculty_info p.title {
    font-style: italic;
    color:#666;
    font-weight:600;
}

#profile > div.row-fluid > div.profileImageWrap.span4 > div {
    padding-bottom: 5px;
}

.profile_details.span12 h3 {
    margin-top: 5px;
}

#profile div.row-fluid {
    padding-bottom: 15px;
}

li.officehours p {
    margin: 0px;
    display: inline-block;
}

@media (max-width: 992px) {
    .content-area #profile p {
        font-size: 14px;
    }
}

/*______________________________Non-Profit Administration______________________________*/
div.nonprofit-btn-container {
    display: block; 
    float: right; 
    width: 255px;
    text-align:center;
    padding: 10px 0 10px 15px;
}
a.nonprofit-btn {
    float: left; 
    height: 72px; 
    width: 250px; 
    text-decoration: none; 
    background-color: #5e001d; 
    color: #fff; 
    font-size: 20px; 
    text-align: center; 
    line-height: 72px; 
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
	border-radius: 14px;
    -moz-box-shadow:
    	2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -2px 2px rgba(0,0,0,0.5), /*bottom internal shadow*/
		inset 0 2px 2px rgba(255,255,255,.5); /*top internal highlight*/
	-webkit-box-shadow:
		2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -2px 2px rgba(0,0,0,0.5), /*bottom internal shadow*/
		inset 0 2px 2px rgba(255,255,255,.5); /*top internal highlight*/
	box-shadow:
		2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
		inset 0 -2px 2px rgba(0,0,0,0.5), /*bottom internal shadow*/
		inset 0 2px 2px rgba(255,255,255,.5); /*top internal highlight*/
}
a.nonprofit-btn:hover {
    background-color: #6b0022;
    text-decoration: none;
}

/*______________________________Footer______________________________*/
div.col-md-12.contact_information {
    display: none;
}